Bug 591356 - Oracle Yast for Fedora?
Oracle Yast for Fedora?
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 20:56 EDT by Amadeus
Modified: 2014-03-16 23:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 12:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amadeus 2010-05-11 20:56:07 EDT
Oracle hosts many OSS project, among a version of Yast for RHEL5

http://oss.oracle.com/projects/yast/

Would this be an interesting feature for Fedora?
Comment 1 seth vidal 2010-05-12 01:25:08 EDT
It's not interesting for yum, at least.
Comment 2 Bill Nottingham 2010-05-12 12:48:12 EDT
If you think it's interesting, you can build a package and submit it for review. 
See https://fedoraproject.org/wiki/PackageMaintainers/Join for details.

Without a willing maintainer, there's not much Fedora can do, though.

Note You need to log in before you can comment on or make changes to this bug.